body, p, blockquote { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
td { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; } 
td.menu { text-align: right;  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; cursor: hand; } 
td.w { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; } 
H1 { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; }
TABLE { background-color: #000000; border-collapse: collapse; }
TABLE.white { background-color: #FFFFFF; border-color: #000000 }
a.onblack:link { color: #EEEEEE; } 
a.onblack:visited { color: #BCBCBC; } 
a.onblack:active { color: #FdFdFd; }
a.onblack:hover { color: #FFFFFF }
.hover { cursor: hand; }
font.black { color: #550000; font-weight:bolder; font-size:medium; }
font.orange { color: #FFCC00; font-weight:bolder; font-size:medium; }
